

/* MULTI ACCORDION */

 /* Style the buttons that are used to open and close the multiaccordion panel */
.multiaccordion {
    background-color: #C2C2C2;
    color: #444;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.2s;
    margin-bottom: 0;
}

/* Change background color on hover and click */
.active, .multiaccordion:hover {
    background-color: #A0A0A0;
}

/* Hide the following styles 
/* Create + and - signs at right side of multiaccordion 
.multiaccordion:after {
    content: '\002B';
    color: #000;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}
end hiding */


/* Style the multiaccordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
 /*   background-color: #ECECEC; */
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 5px;
} 



/* NOTES */
div.notes {
margin-bottom: 15px;
padding: 4px 10px;
}

.danger {
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
}

.success {
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.info {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}

.yellow-note {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
    padding: 6px 10px 0 10px;
}



/* RESPONSIVE TAB MENU */

 /* Style the tab */
.tab {
    overflow: hidden;
/*    border: 1px solid #ccc;  */
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: gray;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    color: white;
    margin-right: 2px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ccc;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: red;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}



/*	 EVEN AND ODD BACKGROUND COLORS */
.even {
background-color: #FFFFFF;
padding: 8px 3px 0 3px;
/* border-bottom: 1px solid #CCCCCC; */
}

.odd {
background-color: #ECECEC;
padding: 8px 3px 0 3px;
border-bottom: 1px solid #CCCCCC;
}



/* HEADER ANIMATION */

header#animate {
    /* width: 85%; */
    height: 100%;
    -webkit-animation: mymove 12s infinite; /* Chrome, Safari, Opera */
    animation: mymove 12s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    50% {box-shadow: 10px 20px 30px blue;}
}

/* Standard syntax */
@keyframes mymove {
    50% {box-shadow: 10px 20px 30px #ECECEC;}
}



/* MODAL */
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modalButton {
cursor: pointer;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 14px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}



/* STYLES FOR ALPHABETICAL TABS ON A-Z INDEX PAGE */


.pagination {
display: inline-block;
}

/* Links */
.pagination a {
background-color: #CCC;
color: white;
float: left;
padding: 10px 10px 10px 10px;
text-decoration: none;
border-radius: 5px;
margin: 0 2px; /* 0 is for top and bottom. */
font-size: 18px;
}

.pagination a:hover {
background-color: red;
color: white;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
}



/* STYLES FOR BRAUTIGAN QUOTE SLIDESHOW */

 /* Slideshow container */
.slideshow-container {
position: relative;
background: #ECECEC;
margin-right: 45px;
margin-left: 45px;
}

/* Slides */
.rbQuotes {
display: none;
padding-top: 15px;
padding-right: 50px;
padding-bottom: 15px;
padding-left: 50px;
text-align: left;
}

/* Next & previous buttons */
.prev, .next {
cursor: pointer;
position: absolute;
top: 50%;
width: auto;
margin-top: -60px;
padding: 16px;
color: #888;
font-weight: bold;
font-size: 20px;
border-radius: 0 3px 3px 0;
user-select: none;
}

/* Position the "next button" to the right */
.next {
position: absolute;
right: 0;
border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
background-color: rgba(0,0,0,0.8);
color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
text-align: center;
padding: 15px;
background: #ddd;
margin-right: 45px;
margin-bottom: 50px;
margin-left: 45px;
}

/* The dots/bullets/indicators */
.dot {
cursor: pointer;
height: 15px;
width: 15px;
margin: 0 2px;
background-color: #bbb;
border-radius: 50%;
display: inline-block;
transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;
}

/* Add a blue color to the author */
.author {color: cornflowerblue;
} 




  
  

